XCB 1.16

Data Fields
xcb_render_query_pict_index_values_reply_t Struct Reference
XCB Render API

xcb_render_query_pict_index_values_reply_t More...

`#include <render.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | num_values
uint8_t | pad1 [20]

## Detailed Description

xcb_render_query_pict_index_values_reply_t

The documentation for this struct was generated from the following file:

- render.h